Axelered
Admin

Update Workspace

PATCH
/admin/workspaces/{workspace_id}

Perform a partial update of a workspace.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Request Body

application/json
  1. body
name?Name

New name for the workspace

Response Body

Successful Response

application/json
  1. response
status?Status
Default"ok"
data*
{  "status": "ok",  "data": {    "id": "string",    "createdAt": "string",    "modifiedAt": "string",    "deletedAt": "string",    "name": "string",    "credits": 0,    "allowExternal": true  }}